word = "gzog6zilzq6zxlt"
hasChosenLineReport = true
azureBlobLink = "https://cdn.jsdelivr.net/gh/Team-VoW/WynncraftVoiceProject@main/sounds/"
urls = ["https://cdn.jsdelivr.net/gh/Team-VoW/WynncraftVoiceProject@main/sounds/"]
npcFinderThingMaxDistanceChangeBeforeCacheInvalid = 0.5
playAllSoundsOnPlayer = false
playbackSpeed = 100
reportMissingLines = true
anonymous = true
sendFunFact = false
downloadSounds = false
blockCutOff = 32
removeVillagerSounds = false
autoProgress = false
enableReverb = true

[debugAndLogs]
highlightSpeaker = false
logDialogueLines = true
onlyLogNotPlayingLines = true
logPlayingInformation = false
useCustomAudioPath = false
customAudioPath = ""
useCustomSoundsJson = false
customSoundsJsonPath = ""
